Bug 588820 - [abrt] crash in nautilus-actions-2.30.2-1.fc12: Process /usr/bin/nautilus-actions-config-tool was killed by signal 11 (SIGSEGV)
[abrt] crash in nautilus-actions-2.30.2-1.fc12: Process /usr/bin/nautilus-act...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: nautilus-actions (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:cdee2fe8905173a66389537d383...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-04 12:56 EDT by alextazy0
Modified: 2010-06-30 11:18 EDT (History)
1 user (show)

See Also:
Fixed In Version: nautilus-actions-2.30.3-1.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-30 11:13:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (27.88 KB, text/plain)
2010-05-04 12:56 EDT, alextazy0
no flags Details

  None (edit)
Description alextazy0 2010-05-04 12:56:43 EDT
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: nautilus-actions-config-tool
comment: Sorry but I dont really know what causes this bug...
component: nautilus-actions
executable: /usr/bin/nautilus-actions-config-tool
global_uuid: cdee2fe8905173a66389537d3836131463c65cef
kernel: 2.6.32.11-99.fc12.i686
package: nautilus-actions-2.30.2-1.fc12
rating: 4
reason: Process /usr/bin/nautilus-actions-config-tool was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)
Comment 1 alextazy0 2010-05-04 12:56:45 EDT
Created attachment 411336 [details]
File: backtrace
Comment 2 Fedora Update System 2010-06-15 20:29:19 EDT
nautilus-actions-2.30.3-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/nautilus-actions-2.30.3-1.fc13
Comment 3 Fedora Update System 2010-06-15 20:29:24 EDT
nautilus-actions-2.30.3-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/nautilus-actions-2.30.3-1.fc12
Comment 4 Fedora Update System 2010-06-16 13:40:47 EDT
nautilus-actions-2.30.3-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update nautilus-actions'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/nautilus-actions-2.30.3-1.fc12
Comment 5 Fedora Update System 2010-06-16 13:41:48 EDT
nautilus-actions-2.30.3-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update nautilus-actions'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/nautilus-actions-2.30.3-1.fc13
Comment 6 Fedora Update System 2010-06-30 11:13:30 EDT
nautilus-actions-2.30.3-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2010-06-30 11:18:49 EDT
nautilus-actions-2.30.3-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.